uuid: f6945efd-f650-4c0a-87d9-cda635306cd3
langcode: cs
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - menu_block
  theme:
    - kryton
id: hlavninavigace_5
theme: kryton
region: footer
weight: 0
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Hlavní navigace'
  provider: menu_block
  label_display: visible
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'main:menu_link_content:3bde8208-2a4a-403c-b550-055b63249acf'
  suggestion: main
  label_type: fixed
  label_link: true
visibility: {  }
